## phosh-mobile-settings 0.21.1

=== debian/changelog ===
phosh-mobile-settings (0.21.1-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches, applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Wed, 28 Sep 2022 12:03:34 +0200

phosh-mobile-settings (0.21.0-2) unstable; urgency=medium

  * d/gbp.conf: Enable pristine-tar.
    Make sure this is on for everyone importing sources
  * Revert "lockscreen-panel: Mark additional widgets as experimental"
    This works around the overflow of the main window on small
    displays.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 07 Sep 2022 13:34:43 +0200

phosh-mobile-settings (0.21.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 01 Sep 2022 12:10:38 +0200

phosh-mobile-settings (0.20.0-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 11 Aug 2022 11:43:58 +0200

phosh-mobile-settings (0.20.0~beta1-1) experimental; urgency=medium

  * Upload to experimental as matching phosh and phoc are in
    experimental too.
  * Initial Debian release (Closes: #1013799)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Jul 2022 16:47:35 +0200
