=== debian/control ===
Source: phosh-mobile-settings
Section: x11
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Guido Günther <agx@sigxcpu.org>,
Build-Depends:
 appstream,
 debhelper-compat (= 13),
 desktop-file-utils,
 libadwaita-1-dev,
 libgtk-4-dev,
 libsensors-dev,
 meson,
Standards-Version: 4.6.0
Homepage: https://gitlab.gnome.org/guidog/phosh-mobile-settings/
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-mobile-settings
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-mobile-settings.git
Rules-Requires-Root: no

Package: phosh-mobile-settings
Architecture: any
Depends:
 feedbackd,
 phoc (>= 0.21.0~beta1),
 phosh (>= 0.16.0),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Phosh and related settings for mobile
 Mobile Settings allows one to configure some advanced settings of the Phosh
 mobile environment that would otherwise involve using the command line.
