## phosh-mobile-settings 0.22.0

=== debian/changelog ===
phosh-mobile-settings (0.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 07 Nov 2022 12:41:14 +0100
