## phosh-mobile-settings 0.24.1

=== debian/changelog ===
phosh-mobile-settings (0.24.1-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 13 Feb 2023 11:26:01 +0100

phosh-mobile-settings (0.24.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Jan 2023 11:59:55 +0100

phosh-mobile-settings (0.23.1-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches.  Applied upstream
  * Depend on phosh-dev

 -- Guido Günther <agx@sigxcpu.org>  Wed, 04 Jan 2023 16:48:26 +0100

phosh-mobile-settings (0.23.0-1) unstable; urgency=medium

  * New upstream release
  * Drop `Purism::form_factor` as it trips up metainfo
    validation and is superfluous nowadays anyway.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 28 Dec 2022 16:25:32 +0100
