=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  libgtk-4-dev,
  libsensors-dev,
  meson,
+ phosh-dev (>= 0.23.0),
 Standards-Version: 4.6.0
 Homepage: https://gitlab.gnome.org/guidog/phosh-mobile-settings/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-mobile-settings
