=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/archive\/v(\d\S+)\/phosh-mobile-settings.*\.tar\.gz/phosh-mobile-settings-$1\.tar\.gz/g, uversionmangle=s/_(alpha|beta|rc)/~$1/" \
  https://gitlab.gnome.org/guidog/phosh-mobile-settings/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
