## phosh-mobile-settings 0.27.0

=== debian/changelog ===
phosh-mobile-settings (0.27.0-1) experimental; urgency=medium

  * New upstream release
  * Add libgsound-dev build dependency

 -- Guido Günther <agx@sigxcpu.org>  Mon, 01 May 2023 11:53:16 +0200

phosh-mobile-settings (0.26.0-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 30 Mar 2023 18:13:05 +0200

phosh-mobile-settings (0.25.0-1) experimental; urgency=medium

  * Upload to experimental
  * Bump standards version
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Mar 2023 10:33:50 +0100
