=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  debhelper-compat (= 13),
  desktop-file-utils,
  libadwaita-1-dev,
+ libgsound-dev,
  libgtk-4-dev,
  libsensors-dev,
  meson,
  phosh-dev (>= 0.23.0),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/guidog/phosh-mobile-settings/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-mobile-settings
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-mobile-settings.git
