=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Depends:
  feedbackd,
  phoc (>= 0.21.0~beta1),
- phosh (>= 0.16.0),
+ phosh (>= 0.29.0~),
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Phosh and related settings for mobile
