## phosh-mobile-settings 0.30.0

=== debian/changelog ===
phosh-mobile-settings (0.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Wed, 02 Aug 2023 14:13:14 +0200
