## phosh-mobile-settings 0.31.0

=== debian/changelog ===
phosh-mobile-settings (0.31.0-1) unstable; urgency=medium

  * New upstream release
  * Fetch signed upstream tarballs
  * Build-dep on json-glib. Needed for gmobile

 -- Guido Günther <agx@sigxcpu.org>  Sun, 03 Sep 2023 14:07:29 +0200
