=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  desktop-file-utils,
  libadwaita-1-dev,
+ libjson-glib-dev,
  libgsound-dev,
  libgtk-4-dev,
  libsensors-dev,
