## phosh-mobile-settings 0.32.0

=== debian/changelog ===
phosh-mobile-settings (0.32.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 05 Oct 2023 10:53:28 +0200
