=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" \
https://storage.puri.sm/releases/@PACKAGE@/ \
  @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
