## phosh-mobile-settings 0.38.0

=== debian/changelog ===
phosh-mobile-settings (0.38.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Add dependencies to run tests
  * Run tests

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Apr 2024 17:16:38 +0200

phosh-mobile-settings (0.37.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump minimum phosh and phoc versions
  * Use dh_install. This makes it simpler to track missing files.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 08 Mar 2024 11:40:14 +0100

phosh-mobile-settings (0.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 Feb 2024 13:51:26 +0100

phosh-mobile-settings (0.35.1-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 14 Jan 2024 19:23:08 +0100

phosh-mobile-settings (0.35.0-1) unstable; urgency=medium

  * New upstream release
  * metadata: Update repository URL

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Jan 2024 18:10:44 +0100

phosh-mobile-settings (0.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Dec 2023 15:40:02 +0100

phosh-mobile-settings (0.33.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Oct 2023 17:39:01 +0100
