=== debian/control ===
--- 
+++ 
@@ -15,6 +15,12 @@
  libsensors-dev,
  meson,
  phosh-dev (>= 0.23.0),
+ feedbackd<!nocheck>,
+ gnome-settings-daemon <!nocheck>,
+ gsettings-desktop-schemas <!nocheck>,
+ phoc <!nocheck>,
+ phosh <!nocheck>,
+ xwayland <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/guidog/phosh-mobile-settings/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-mobile-settings
@@ -25,8 +31,8 @@
 Architecture: any
 Depends:
  feedbackd,
- phoc (>= 0.21.0~beta1),
- phosh (>= 0.29.0~),
+ phoc (>= 0.34.0~),
+ phosh (>= 0.36.0~),
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Phosh and related settings for mobile
