=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" \
https://sources.phosh.mobi/releases/@PACKAGE@/ \
  @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
