## phosh-mobile-settings 0.40.0

=== debian/changelog ===
phosh-mobile-settings (0.40.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 30 Jun 2024 07:57:15 +0200

phosh-mobile-settings (0.40.0~rc1-1) unstable; urgency=medium

  * New upstream release
  * d/control: Use shared gmobile

 -- Guido Günther <agx@sigxcpu.org>  Tue, 25 Jun 2024 21:46:10 +0200

phosh-mobile-settings (0.39.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Wed, 15 May 2024 13:51:44 +0200
