=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  desktop-file-utils,
  libadwaita-1-dev,
  libjson-glib-dev,
+ libgmobile-dev,
  libgsound-dev,
  libgtk-4-dev,
  libsensors-dev,
