## phosh-mobile-settings 0.42.0

=== debian/changelog ===
phosh-mobile-settings (0.42.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Add Breaks on older phosh-osk-stub.
    This ensures the layout selection works
  * d/control: Bump standards version.
    No changes needed

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Sep 2024 09:43:05 +0200

phosh-mobile-settings (0.42~rc1-1) unstable; urgency=medium

  * New upstream release
    - Allow to select OSK layouts when OSK supports it
    -  Open last opened panel on startup
  * Install schema

 -- Guido Günther <agx@sigxcpu.org>  Fri, 20 Sep 2024 23:30:20 +0200

phosh-mobile-settings (0.41.0-1) unstable; urgency=medium

  * New upstream release
    - Allow to enable/disable silence mode on Vol-

 -- Guido Günther <agx@sigxcpu.org>  Thu, 15 Aug 2024 10:04:21 +0200

phosh-mobile-settings (0.41.0~rc1-1) unstable; urgency=medium

  * New upstream release
    - top-bar panel: Allow to toggle showing Battery percentage
    - feedback panel: Allow to prefer camera flash as notification LED
    - Make DBus activatable
    - Fix going back to the same page in folded mode
  * install: Ship DBus service file

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Aug 2024 14:01:21 +0200
