=== debian/control ===
--- 
+++ 
@@ -11,18 +11,20 @@
  libadwaita-1-dev,
  libjson-glib-dev,
  libgmobile-dev,
+ libgnome-desktop-4-dev,
  libgsound-dev,
  libgtk-4-dev,
+ libjson-glib-dev,
  libsensors-dev,
  meson,
- phosh-dev (>= 0.23.0),
- feedbackd<!nocheck>,
+ phosh-dev (>= 0.40.0),
+ feedbackd <!nocheck>,
  gnome-settings-daemon <!nocheck>,
  gsettings-desktop-schemas <!nocheck>,
  phoc <!nocheck>,
  phosh <!nocheck>,
  xwayland <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.gnome.org/guidog/phosh-mobile-settings/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-mobile-settings
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-mobile-settings.git
@@ -31,11 +33,13 @@
 Package: phosh-mobile-settings
 Architecture: any
 Depends:
- feedbackd,
- phoc (>= 0.34.0~),
- phosh (>= 0.36.0~),
+ feedbackd-common (>= 0.4.1),
+ phoc (>= 0.41.0~),
+ phosh (>= 0.41.0~),
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ phosh-osk-stub (<< 0.42.0~),
 Description: Phosh and related settings for mobile
  Mobile Settings allows one to configure some advanced settings of the Phosh
  mobile environment that would otherwise involve using the command line.
