## phosh-mobile-settings 0.44~rc1

=== debian/changelog ===
phosh-mobile-settings (0.44~rc1-1) unstable; urgency=medium

  * New upstream release
    * lockscreen: New Require lock setting
    * Phosh's plugin prefs now use AdwPreferencesDialog
  * d/control: Conflict on older phosh plugins We want a version that uses
    AdwPreferencesDialogs for the prefs plugins

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Dec 2024 16:33:40 +0100

phosh-mobile-settings (0.43.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Nov 2024 12:43:47 +0100

phosh-mobile-settings (0.43~rc1-1) unstable; urgency=medium

  * New upstream release
    - osk panel: Allow to set horizontal and vertical size when using
      squeekboard
    - osk panel: Allow completion engine selection when using phosh-osk-stub

 -- Guido Günther <agx@sigxcpu.org>  Tue, 12 Nov 2024 09:34:59 +0100
