## phosh-mobile-settings 0.44.0

=== debian/changelog ===
phosh-mobile-settings (0.44.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Dec 2024 09:19:12 +0100
