=== debian/control ===
--- 
+++ 
@@ -39,7 +39,8 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- phosh-osk-stub (<< 0.42.0~),
+ phosh-osk-stub (<< 0.43~),
+ phosh-plugins (<< 0.44~),
 Description: Phosh and related settings for mobile
  Mobile Settings allows one to configure some advanced settings of the Phosh
  mobile environment that would otherwise involve using the command line.
