## phosh-mobile-settings 0.45~rc1

=== debian/changelog ===
phosh-mobile-settings (0.45~rc1-1) unstable; urgency=medium

  * New upstream release
    * Add output configuration to debug info

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Feb 2025 14:04:44 +0100
