## phosh-mobile-settings 0.45.0

=== debian/changelog ===
phosh-mobile-settings (0.45.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 15 Feb 2025 10:29:54 +0100
