## phosh-mobile-settings 0.46~rc1

=== debian/changelog ===
phosh-mobile-settings (0.46~rc1-1) unstable; urgency=medium

  * New upstream release
  * Depend on recent feedbackd.
    We want one that handles the haptic strength gsetting
  * Depend on recent portal.
    We want one that handles the lockscreen wallpaper setting
  * Build-depend on libfeedback.
    Needed for the haptic strength UI
  * Build-depend on libportal.
    Needed for the wallpaper portal
  * main: Move lfb init to application. Silences a warning
    when running autopkgtests.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 24 Mar 2025 09:08:47 +0100
