## phosh-mobile-settings 0.46.0

=== debian/changelog ===
phosh-mobile-settings (0.46.0-1) unstable; urgency=medium

  * New upstream release
    * Allow to set lockscreen wallpapper
    * Make maximum haptic feedback strength configurable
    * Allow oga as sound file extension
    * Mark spin buttions as numeric to get a matching OSK layout
  * Drop patches. Applies upstream

 -- Guido Günther <agx@sigxcpu.org>  Mon, 31 Mar 2025 10:03:14 +0200
