=== debian/control ===
--- 
+++ 
@@ -9,12 +9,15 @@
  debhelper-compat (= 13),
  desktop-file-utils,
  libadwaita-1-dev,
+ libfeedback-dev (>= 0.8.0),
  libjson-glib-dev,
  libgmobile-dev,
  libgnome-desktop-4-dev,
  libgsound-dev,
  libgtk-4-dev,
  libjson-glib-dev,
+ libportal-dev,
+ libportal-gtk4-dev,
  libsensors-dev,
  meson,
  phosh-dev (>= 0.40.0),
@@ -33,9 +36,10 @@
 Package: phosh-mobile-settings
 Architecture: any
 Depends:
- feedbackd-common (>= 0.4.1),
+ feedbackd (>= 0.8.0),
  phoc (>= 0.41.0~),
  phosh (>= 0.41.0~),
+ xdg-desktop-portal-phosh (>= 0.46~),
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
