## phosh-mobile-settings 0.48.0

=== debian/changelog ===
phosh-mobile-settings (0.48.0-1) experimental; urgency=medium

  * New upstream release
    * New panel for setting cell broadcast categories
      This needs cellbroadcast and at least ModemManager 1.25.1.
    * feedback-panel: Allow to configure notification categories
      that should wake up the screen
    * osk-panel: Allow to configure key indicator popover
    * Make osk-panel aware of the phosh-osk-stub → stevia rename

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Jun 2025 14:09:22 +0200

phosh-mobile-settings (0.48~rc1-1) experimental; urgency=medium

  * New upstream release
    * New panel for setting cell broadcast categories
      This needs cellbroadcast (not yet in Debian) and at
      least ModemManager 1.25.1.
    * feedback-panel: Allow to configure notification categories
      that should wake up the screen
    * Make osk-panel aware of the phosh-osk-stub → stevia rename
    * Fix several leaks and run leak checks in CI
    * Add breaks on phosh-osk-stub. It has been renamed to stevia.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 22 Jun 2025 11:15:09 +0200

phosh-mobile-settings (0.47.0-1) experimental; urgency=medium

  * New upstream release
    * Application panel: Allow to set and to disable the wallpaper in the
      overview
    * Application panel: Ask for confirmation before resetting favorites
    * Feedback panel: Handle volumes of alerts, multimedia,
  notifications, etc separately when role based streams are in use.
  * Depend on libpulse. Needed for the new volume controls

 -- Guido Günther <agx@sigxcpu.org>  Sun, 18 May 2025 10:30:38 +0200

phosh-mobile-settings (0.47~rc1-1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 09 May 2025 09:33:57 +0200
