=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  libjson-glib-dev,
  libportal-dev,
  libportal-gtk4-dev,
+ libpulse-dev,
  libsensors-dev,
  meson,
  phosh-dev (>= 0.40.0),
@@ -43,7 +44,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
- phosh-osk-stub (<< 0.43~),
+ phosh-osk-stub (<< 0.48~),
  phosh-plugins (<< 0.44~),
 Description: Phosh and related settings for mobile
  Mobile Settings allows one to configure some advanced settings of the Phosh
