## phosh-mobile-settings 0.49~rc1

=== debian/changelog ===
phosh-mobile-settings (0.49~rc1-1) experimental; urgency=medium

  * New upstream release
  * Build-depend on newer gmobile, needed for cellbroadcast code
  * Break older stevia. We want the schema that supports the
    scaling options
  * Build-depend on newer phoc. We want one that supports
    `--no-xwayland`
  * Add copy of libcellbroadcast. This can be reverted once
    cellbroadcastd is NEW processed

 -- Guido Günther <agx@sigxcpu.org>  Sat, 09 Aug 2025 11:55:57 +0200
