=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libadwaita-1-dev,
  libfeedback-dev (>= 0.8.0),
  libjson-glib-dev,
- libgmobile-dev,
+ libgmobile-dev (>= 0.4.0),
  libgnome-desktop-4-dev,
  libgsound-dev,
  libgtk-4-dev,
@@ -25,9 +25,12 @@
  feedbackd <!nocheck>,
  gnome-settings-daemon <!nocheck>,
  gsettings-desktop-schemas <!nocheck>,
- phoc <!nocheck>,
+ phoc (>= 0.48~) <!nocheck>,
  phosh <!nocheck>,
  xwayland <!nocheck>,
+# For libcellbroadcast:
+ libmm-glib-dev (>= 1.24.0),
+ mobile-broadband-provider-info,
 Standards-Version: 4.7.0
 Homepage: https://gitlab.gnome.org/guidog/phosh-mobile-settings/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-mobile-settings
@@ -45,6 +48,7 @@
  ${shlibs:Depends},
 Breaks:
  phosh-osk-stub (<< 0.48~),
+ phosh-osk-stevia (<< 0.49~),
  phosh-plugins (<< 0.44~),
 Description: Phosh and related settings for mobile
  Mobile Settings allows one to configure some advanced settings of the Phosh
