## phosh-mobile-settings 0.49.0

=== debian/changelog ===
phosh-mobile-settings (0.49.0-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
    * Fix test failure on s390x
    * Improve add shortcut dialog
  * Drop libcellbroadcast
  * Revert "tests: Disable Xwayland in Phoc tests"
    This needs recent phoc which isn't in forky yet as
    we're waiting for wlroots 0.19.
  * d/control: Build-depend on dbus-daemon for the tests

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Aug 2025 16:01:35 +0200
