=== debian/control ===
--- 
+++ 
@@ -22,10 +22,11 @@
  libsensors-dev,
  meson,
  phosh-dev (>= 0.40.0),
+ dbus-daemon <!nocheck>,
  feedbackd <!nocheck>,
  gnome-settings-daemon <!nocheck>,
  gsettings-desktop-schemas <!nocheck>,
- phoc (>= 0.48~) <!nocheck>,
+ phoc <!nocheck>,
  phosh <!nocheck>,
  xwayland <!nocheck>,
 # For libcellbroadcast:
