## phosh-mobile-settings 0.50~rc1

=== debian/changelog ===
phosh-mobile-settings (0.50~rc1-1) unstable; urgency=medium

  * New upstream release
    * Support for GSetting and XResources config tweaks
      (aka postmarketOS tweaks)
  * Depend on recent enough phoc.
    This allows us to drop the patch
  * d/control: Depend on libyaml-dev.
    Needed for the conf tweaks.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 30 Sep 2025 20:06:22 +0200
