## phosh-mobile-settings 0.50.0

=== debian/changelog ===
phosh-mobile-settings (0.50.0-1) unstable; urgency=medium

  * New upstream release
    * Hide demo plugins

 -- Guido Günther <agx@sigxcpu.org>  Sun, 05 Oct 2025 12:54:30 +0200
