=== debian/control ===
--- 
+++ 
@@ -20,13 +20,14 @@
  libportal-gtk4-dev,
  libpulse-dev,
  libsensors-dev,
+ libyaml-dev,
  meson,
  phosh-dev (>= 0.40.0),
  dbus-daemon <!nocheck>,
  feedbackd <!nocheck>,
  gnome-settings-daemon <!nocheck>,
  gsettings-desktop-schemas <!nocheck>,
- phoc <!nocheck>,
+ phoc (>= 0.47.0) <!nocheck>,
  phosh <!nocheck>,
  xwayland <!nocheck>,
 # For libcellbroadcast:
