## phosh-mobile-settings 0.51~rc1

=== debian/changelog ===
phosh-mobile-settings (0.51~rc1-1) unstable; urgency=medium

  * New upstream release
    * feedback panel: Allow to set alarm clock sound when clock app supports it
    * top-bar panel: Show icon for quick settings plugins
    * feedback-panel: Improve role-based audio volume settings
    * conf-tweaks; Better error handling, error reporting and bug fixes
    * conf-tweaks: Add Gtk3Settings
  * Run tests through xvfb.
    Tests aren't run under phoc anymore
  * Bump phosh-plugins version.
    We want a version that ships the plugin icons

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Nov 2025 18:22:03 +0100
