=== debian/control ===
--- 
+++ 
@@ -29,6 +29,8 @@
  gsettings-desktop-schemas <!nocheck>,
  phoc (>= 0.47.0) <!nocheck>,
  phosh <!nocheck>,
+ xauth <!nocheck>,
+ xvfb <!nocheck>,
  xwayland <!nocheck>,
 # For libcellbroadcast:
  libmm-glib-dev (>= 1.24.0),
@@ -51,7 +53,7 @@
 Breaks:
  phosh-osk-stub (<< 0.48~),
  phosh-osk-stevia (<< 0.49~),
- phosh-plugins (<< 0.44~),
+ phosh-plugins (<< 0.51~),
 Description: Phosh and related settings for mobile
  Mobile Settings allows one to configure some advanced settings of the Phosh
  mobile environment that would otherwise involve using the command line.
