=== debian/tests/control ===
Test-Command: /usr/bin/phosh-mobile-settings --help
Restrictions: superficial
Depends:
 @,
