## phosh-mobile-settings 0.51.0

=== debian/changelog ===
phosh-mobile-settings (0.51.0-1) unstable; urgency=medium

  * New upstream release
  * Build-depend on libcellbroadcast-dev.
    No longer shipped in the sources

 -- Guido Günther <agx@sigxcpu.org>  Sat, 15 Nov 2025 18:50:58 +0100
