=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  desktop-file-utils,
  libadwaita-1-dev,
+ libcellbroadcast-dev,
  libfeedback-dev (>= 0.8.0),
  libjson-glib-dev,
  libgmobile-dev (>= 0.4.0),
