=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	dh_auto_install --destdir=debian/tmp
 
 override_dh_auto_test:
-	XDG_RUNTIME_DIR=. HOME=. dbus-run-session dh_auto_test
+	XDG_RUNTIME_DIR=. HOME=. xvfb-run -s -noreset -a dbus-run-session dh_auto_test
