## phosh-mobile-settings 0.52~rc2

=== debian/changelog ===
phosh-mobile-settings (0.52~rc2-1) unstable; urgency=medium

  * New upstream release candidate
    * conf-tweaks: Add sysfs backend
    * Leak fixes

 -- Guido Günther <agx@sigxcpu.org>  Thu, 01 Jan 2026 18:07:06 +0100
