## phosh-mobile-settings 0.52.0

=== debian/changelog ===
phosh-mobile-settings (0.52.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 04 Jan 2026 15:49:54 +0100
