## phosh-mobile-settings 0.53~rc1

=== debian/changelog ===
phosh-mobile-settings (0.53~rc1-1) unstable; urgency=medium

  * New upstream release candidate
    * New about panel
    * List apps with `X-GNOME-UsesNotifications` in feedback panel too
    * feedback panel: Sort per apps list alphabetically
    * osk panel: Set landscape sizing flag too

 -- Guido Günther <agx@sigxcpu.org>  Mon, 09 Feb 2026 14:05:26 +0100
