## phosh-mobile-settings 0.53.0

=== debian/changelog ===
phosh-mobile-settings (0.53.0-1) unstable; urgency=medium

  * New upstream release
    * feedback panel: Give audible feedback when adjusting media role volumes
    * osk panel: Improve shortcuts dialog

 -- Guido Günther <agx@sigxcpu.org>  Sun, 15 Feb 2026 09:44:11 +0100
