=== debian/control ===
--- 
+++ 
@@ -48,6 +48,7 @@
  feedbackd (>= 0.8.0),
  phoc (>= 0.41.0~),
  phosh (>= 0.41.0~),
+ phosh-osk-stevia (>= 0.53.0~),
  xdg-desktop-portal-phosh (>= 0.46~),
  ${misc:Depends},
  ${shlibs:Depends},
